@charset "utf-8";
/* CSS Document */

/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
body { font: 13px/1.231 sans-serif; *font-size: small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font: 99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

/* Minimal base styles. */
html { overflow-y: scroll }
body { text-align: left; font-size: small; }
a:hover, a:active { outline: none }
ol { list-style-type: decimal }
small { font-size: 85%; }
strong, th { font-weight: bold }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0 }
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/*----- custom global styles -----*/
body { color: #e2e2e2; background: #151618 url(../img/body_bg.jpg) no-repeat fixed 100% 100%; font-family: Arial, Verdana, Tahoma, sans-serif; }
input { padding: 0 }
#wrapper { width: 1020px; margin: 0 auto; position: relative; }
h1 { font-size: 220%; color: #8abc1f; }
h2 { font-size: 220%; color: #8abc1f; }
h3 { font-size: 150%; color: #8abc1f; }
h4 { font-size: 105%; color: #dcffa0; font-weight: bold; margin: 5px 0; }
p { line-height: 1.3; }
a, a:active { text-decoration: none; color: #b8e35e; }
a:hover { text-decoration: underline; }
em { font-style: italic }

/*----- custom global classes -----*/
.noscreen { display: none; visibility: hidden; }
.reseter { float: none; clear: both }
.clear { overflow:hidden; width:1px; height:1px; clear:both }
.left { text-align: left }
.right { text-align: right }
.f-l { float: left }
.red { color: #f00 }
.highlight { color: #000; background-color: #ff0; padding: 3px; }

/*----- HEADER -----*/
header { width: 1020px; height: 344px; position: relative; }
header #homepage a {
  position: absolute; top: 82px; right: 65px;background: transparent url(../img/logo.png) 0 0 no-repeat;
  width: 219px;height: 219px;z-index: 0; }
header #homepage span { display: none }
header #slider { position: relative; top: 59px; width: 659px; height: 260px; overflow: hidden; }
header #slider .slide { float: left; position: relative; width: 659px; height: 260px; }
header #slider .slide .text { position: absolute; left: 0; bottom: 0; width: 100%; height: auto; background: url("../img/content_bg.png") repeat scroll 0 0 transparent; padding: 10px 0; }
header #slider img { display: block; float: left; }
header #slider .titles { width: 230px; float: left; margin: 0 0 0 22px; }
header #slider h3 { font-size: 200%; color: #fff; }
header #slider h4 { font-size: 140% }
header #slider p { float: right; width: 370px; margin: 0 24px 0 0; }
header #slider .slide a { color: #fff }
header #slider .slide a:hover { text-decoration: none }
header #bullets { position: absolute; bottom: 32px; right: 360px; width: auto; }
header #bullets a { display: block; float: left; margin: 0 15px 0 0; background: transparent url(../img/bullets.png) 0 -15px no-repeat; width: 15px; height: 15px; }
header #bullets a.selected { background-position: 0 0 }
header #bullets a:hover { text-decoration: none }
header #bullets a span { display: none }

/*----- CONTENT -----*/
#content { width: 100%; overflow: hidden; padding: 30px 0 0; background: transparent url(../img/content_bg.png) 0 0 repeat; }

/*----- SECTION -----*/
section { float: right; width: 848px; }
section h1,
section h2 { margin: 0 0 10px; font-weight: bold; }
section p { margin: 0 0 10px }
section ul,
section ol { margin: 0 0 10px; padding: 0 0 0 35px; line-height: 1.7; }
section form th { vertical-align: top; padding: 3px 5px; text-align: right; }
section form input,
section form textarea { padding: 2px; margin: 2px; }

/*----- MAIN (main content) -----*/
#main { float: left; width: 480px; }
#main p { line-height: 1.6; font-size: 100%; }

/*----- AKTUALITY -----*/
#main .aktualita img { float: left; margin: 5px 20px 5px 0; }
#main .aktualita .date { font-style: italic; color: #fff; font-weight: bold; margin: 0; }
#main .aktualita .date a {
  display: inline-block; width: 20px; height: 19px; margin: 0 5px; 
  background: url(../img/ico/fb_small.png) 0 0 no-repeat; position: relative; top: 3px;
}
#main .aktualita .date a span { display: none }
#main .aktualita .text { line-height: 1.5 }

/*----- ASIDE (right partners, search) -----*/
aside#info { float: right; width: 360px; min-height: 500px; padding-bottom: 30px }
aside#info h3 { font-size: 110%; margin: 0 0 5px; font-weight: bold; }
aside#info #news {
  float: left; width: 152px; padding: 0 8px;
  border-left: 1px solid #8abc1f; border-right: 1px solid #8abc1f;
}
aside#info #news .fb { margin: 0 0 10px 15px }
aside#info #anketa { padding-left: 25px }
aside#info #others {
  float: right; width: 173px; padding: 0 8px; position: relative; left: -1px; border-left: 1px solid #8abc1f;
}
aside#info #others #partners .wrapper { color: #fff; padding: 10px 0; width: 170px; }
aside#info #others #toplist { text-align: center; margin: 10px 0 0; }
aside#info #search input { width: 135px; height: 18px; background-color: #fff; border: 0; margin: 0; color: #000; }
aside#info #search #submit {
  width: 31px; height: 22px; background: #8abc1f url(../img/search.gif) 0 0 no-repeat;   
}
aside#info #links a { margin: 0 5px 0 0; }

/*----- NAVIGATION (left submenu) -----*/
nav#submenu { float: left; width: 160px; height: 700px; }
nav#submenu ol { margin: 3px 0 0 25px; list-style-type: none; }
nav#submenu a { color: #8abc1f;font-size:14px;line-height:1.3 }
nav#submenu span.orange { color: #8abc1f; font-weight: bold; }
nav#submenu a:hover { text-decoration: none }
nav#submenu ul { margin: 3px 0 20px 0; list-style-type: none; }
nav#submenu ul a { color: #7d7c7c }
nav#submenu ul a.active,
nav#submenu ul a:hover { color: #fff }
nav#submenu ul ul { margin: 3px 0 3px 10px }

/*----- NAVIGATION -----*/
nav#menu { position: absolute; top: 0; left: 0; width: 100%; height: 34px; background-color: #404328; }
div#menu-in { position: relative; width: 1020px; height: 34px; margin: 0 auto; }
nav#menu li { display: block; float: left; font-size: 110%; margin: 0 0 0 11px; }
footer .footmenu li { display: block; float: left; font-size: 110%; margin: 0 0 0 18px; }
nav#menu ol a { display: block; float: left; width: auto; line-height: 34px; padding: 0 6px;}
footer .footmenu a { display: block; float: left; width: auto; line-height: 34px; padding: 0 6px;  }
nav#menu ol a.white, footer .footmenu a.white {color: #fff;}
nav#menu ol a:hover,
nav#menu ol a.active { background-color: #8bbc2c; text-decoration: none; color: #000; }

#menu-in #lang { position: absolute; top: 10px; right: 0; z-index: 999; }
#menu-in #lang a { display: block; float: left; width: 24px; height: 16px; margin: 0 10px 0 0; }
#menu-in #cz { background: transparent url(../img/flags/cz.png) 0 -16px no-repeat; }
#menu-in #en { background: transparent url(../img/flags/en.png) 0 -16px no-repeat; }
#menu-in #lang a.active,
#menu-in #lang a:hover { background-position: 0 0 }
#menu-in #lang a span { display: none }

/* skyscrapper */
#skyscrapper {
  position: absolute; top: 100px; left: -120px; width: 105px; height: 835px; 
  background: transparent url(../img/fancity.png) 0 0 no-repeat;
}

/*----- FOOTER -----*/
footer {
  width: 100%; height: auto; color: #c9cacb; margin: 15px 0 0; padding: 10px 0 30px; text-align: center;
  border-top: 1px solid #8abc1f;
}
footer a { color: #8ABC1F; }
footer .copy { /* color: #5d5d5d; */ font-size: 90%; margin-top: 15px; }
/* footer .copy a { color: #5d5d5d } */
footer .footmenu {
  border-top: 1px solid #8abc1f; border-bottom: 1px solid #8abc1f; 
  padding: 10px 0; overflow: hidden; margin: 15px 0;
}
footer .footmenu a { line-height: 20px }
footer .footmenu a:hover { background-color: none !important }

/* smartphones */
@media screen and (max-width: 800px) {
  body { background-image: none !important }
  header { display: none }
  #content { margin-top: 30px }
  #partners { display: none }
}

/* End of CSS Document */
